.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*---nav設定---*/

.menu-box-inner {
    box-sizing: border-box;
    background: rgba(234,234,234,0.4);
    border-radius: 20px;
    padding: 20px;
    box-shadow: 3px 3px 10px #ccc;
    position: relative;
}
/* 站別登入 */
.menu-box-inner00 {
    box-sizing: border-box;
    border: 1px solid #2083a2;
    padding: 10px;
}
/* 1nd */
.menu-line {
    padding-bottom: 2px;
    text-align: center;
}

/*--------------------------------------------------------------*/

ul#navmenu-v, ul#navmenu-v li, ul#navmenu-v ul {
    width: 100%; /* Menu Width */
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}

    ul#navmenu-v li {
        float: left;
        width: 100%;
        position: relative;
        line-height: 40px;
    }

        ul#navmenu-v li::before {
            content: "";
            position: absolute;
            right: 50%;
            left: 50%;
            bottom: 0;
            height: 5px;
            background-color: #FFBD48;
            transition: all 0.3s ease-in-out;
        }

        ul#navmenu-v li:hover::before {
            right: 0;
            left: 0;
        }



        ul#navmenu-v li:nth-last-child(1) {
            border-bottom: none;
        }

        ul#navmenu-v li.iehover {
            z-index: 1000; /* IE z-index bugfix */
        }

        ul#navmenu-v li a > svg {
            margin: 0 1em;
        }


    /* 2nd~6nd */
    ul#navmenu-v ul {
        display: none;
        position: absolute;
        top: -1px;
        left: 100%;
        z-index: 9999;
        padding: 1px 3px 4px 3px;
        background: #f9d6bd;
        border-radius: 10px;
        border-bottom: 0;
    }

        ul#navmenu-v ul li {
            border-bottom: dashed 1.5px #f7b486;
        }

    ul#navmenu-v :nth-child(n) > ul#navmenu-v ul li:nth-child(1) {
        color: #D32A0F !important;
    }

    ul#navmenu-v ul ul {
        background: #f9d6bd;
    }

        ul#navmenu-v ul ul ul {
            background: #f9d6bd;
        }

            ul#navmenu-v ul ul ul ul {
                background: #f9d6bd;
            }

                ul#navmenu-v ul ul ul ul ul {
                    background: #f9d6bd;
                }

.child::after {
    content: "";
    position: absolute;
    top: 18px;
    right: 4px;
    width: 6px;
    height: 6px;
    border: solid 2px rgb(116, 116, 116);
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
}




/*--------------------------------------------------------------------------*/

/* Root Menu */
ul#navmenu-v a {
    padding: 2.4px 10px;
    display: block;
    color: #555;
    font-size: 1rem;
    text-decoration: none;
}

    ul#navmenu-v a:hover {
        color: #814f2f;
        text-decoration: none;
    }

/* 2nd~6nd */
ul#navmenu-v ul a {
    padding: 8px;
    line-height: 24px;
    display: block;
    width: 100%;
}

/*--------------------------------------------------------------------------*/

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
}

/*--------------------------------------------------------------------------*/

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
    float: none;
    color: #55556a;
}

    /* 2nd Menu Hover Persistence */
    ul#navmenu-v li:hover li a:hover,
    ul#navmenu-v li:hover li:hover a,
    ul#navmenu-v li.iehover li a:hover,
    ul#navmenu-v li.iehover li.iehover a {
        color: #55556a;
    }

/*--------------------------------------------------------------------------*/

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
    color: #333;
    /*background:  #e6a77e;*/
}

    /* 3rd Menu Hover Persistence */
    ul#navmenu-v li:hover li:hover li a:hover,
    ul#navmenu-v li:hover li:hover li:hover a,
    ul#navmenu-v li.iehover li.iehover li a:hover,
    ul#navmenu-v li.iehover li.iehover li.iehover a {
        color: #55556a;
        /*background: #733c18;*/
    }

/*--------------------------------------------------------------------------*/

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
    color: #333;
    /*background: #e6a77e;*/
}

    /* 4th Menu Hover Persistence */
    ul#navmenu-v li:hover li:hover li:hover li a:hover,
    ul#navmenu-v li:hover li:hover li:hover li:hover a,
    ul#navmenu-v li.iehover li.iehover li.iehover li a:hover,
    ul#navmenu-v li.iehover li.iehover li.iehover li.iehover a {
        color: #55556a;
        /*background: #733c18;*/
    }
/*--------------------------------------------------------------------------*/

/* 5th Menu */
ul#navmenu-v li:hover li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a {
    color: #333;
    /* background: #e6a77e; */
}
    /* 5th Menu Hover Persistence */
    ul#navmenu-v li:hover li:hover li:hover li:hover li a:hover,
    ul#navmenu-v li:hover li:hover li:hover li:hover li:hover a,
    ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a:hover,
    ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover a {
        color: #55556a;
        /* background: #733c18; */
    }

/*--------------------------------------------------------------------------*/

/* 6th Menu */
ul#navmenu-v li:hover li:hover li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover li a {
    color: #333;
    /* background: #e6a77e; */
}
    /* 6th Menu Hover */
    ul#navmenu-v li:hover li:hover li:hover li:hover li:hover li a:hover,
    ul#navmenu-v li:hover li:hover li:hover li:hover li:hover li:hover a,
    ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover li a:hover,
    ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover li.iehover a {
        color: #55556a;
        /* background: #733c18; */
    }

/*--------------------------------------------------------------------------*/

/* Hover Function - Do Not Move */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li:hover ul ul ul ul,
ul#navmenu-v li:hover ul ul ul ul ul,
ul#navmenu-v li:hover ul ul ul ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul,
ul#navmenu-v li.iehover ul ul ul ul,
ul#navmenu-v li.iehover ul ul ul ul ul
ul#navmenu-v li.iehover ul ul ul ul ul ul {
    display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v ul ul ul li:hover ul,
ul#navmenu-v ul ul ul ul li:hover ul,
ul#navmenu-v ul ul ul ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul,
ul#navmenu-v ul ul ul li.iehover ul,
ul#navmenu-v ul ul ul ul li.iehover ul,
ul#navmenu-v ul ul ul ul ul li.iehover ul {
    display: block;
}


.WebMenuList_2 {
    position: relative;
    z-index: 999;
}





/*---------------------------------------------------------------*/

/* 1nd */
.menu-line2 {
    padding-bottom: 2px;
}

/*-----------------------navbar menu-----------------------------*/

ul#navmenu-v2, ul#navmenu-v2 li, ul#navmenu-v2 ul {
    width: 100%; /* Menu Width */
    text-align: left;
    margin: 0;
    padding: 0;
    /*list-style: none;*/
}

    ul#navmenu-v2 li {
        float: left;
        width: 100%;
        position: relative;
        line-height: 40px;
    }

        ul#navmenu-v2 li.iehover {
            z-index: 1000; /* IE z-index bugfix */
        }

    /* 2nd~6nd */
    ul#navmenu-v2 > ul li::before {
        display: none;
    }

    ul#navmenu-v2 ul {
        /*border: dashed 1px #2c289b;*/
        border-bottom: 0;
        position: relative;
        top: 0;
        left: 0;
        border-radius: 0;
    }

        ul#navmenu-v2 ul li {
            padding-left: 15px;
        }

        ul#navmenu-v2 ul ul {
            background: #eee;
        }

            ul#navmenu-v2 ul ul ul {
                background: #eee;
            }

                ul#navmenu-v2 ul ul ul ul {
                    background: #eee;
                }

                    ul#navmenu-v2 ul ul ul ul ul {
                        background: #eee;
                    }

    /*--------------------------------------------------------------------------*/

    ul#navmenu-v2 .WebMenuList_2 li {
        background: #f0f0f0;
    }

    ul#navmenu-v2 .WebMenuList_3 li {
        background: #f0f0f0;
    }

    ul#navmenu-v2 .WebMenuList_4 li {
        background: #f0f0f0;
    }

    ul#navmenu-v2 .WebMenuList_5 li {
        background: #f0f0f0;
    }

    ul#navmenu-v2 .WebMenuList_6 li {
        background: #f0f0f0;
    }


    /*--------------------------------------------------------------------------*/
    /* Root Menu */
    ul#navmenu-v2 a {
        padding: 0 10px;
        display: block;
        color: #555;
        font-size: 0.938rem;
        text-decoration: none;
    }

        ul#navmenu-v2 a:hover {
            color: #D32A0F;
            text-decoration: none;
        }

            ul#navmenu-v2 a:hover i {
                color: #D32A0F;
            }

    /* 2nd~6nd */
    ul#navmenu-v2 ul a {
        padding: 8px 10px;
        line-height: 22px;
        display: block;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
    }


    /*--------------------------------------------------------------------------*/
    /* Root Menu Hover Persistence */
    ul#navmenu-v2 a:hover, ul#navmenu-v2 li:hover a, ul#navmenu-v2 li.iehover a {
    }

    /*--------------------------------------------------------------------------*/

    /* 2nd Menu */
    ul#navmenu-v2 li:hover li a, ul#navmenu-v2 li.iehover li a {
        float: none;
        /*! background:#EEE; */
    }

        /* 2nd Menu Hover Persistence */
        ul#navmenu-v2 li:hover li a:hover,
        ul#navmenu-v2 li:hover li:hover a,
        ul#navmenu-v2 li.iehover li a:hover,
        ul#navmenu-v2 li.iehover li.iehover a {
            background: #EEE;
        }

    /*--------------------------------------------------------------------------*/

    /* 3rd Menu */
    ul#navmenu-v2 li:hover li:hover li a,
    ul#navmenu-v2 li.iehover li.iehover li a {
        background: #EEE;
    }

        /* 3rd Menu Hover Persistence */
        ul#navmenu-v2 li:hover li:hover li a:hover,
        ul#navmenu-v2 li:hover li:hover li:hover a,
        ul#navmenu-v2 li.iehover li.iehover li a:hover,
        ul#navmenu-v2 li.iehover li.iehover li.iehover a {
            background: #EEE;
        }

    /*--------------------------------------------------------------------------*/

    /* 4th Menu */
    ul#navmenu-v2 li:hover li:hover li:hover li a,
    ul#navmenu-v2 li.iehover li.iehover li.iehover li a {
        background: #EEE;
    }

        /* 4th Menu Hover Persistence */
        ul#navmenu-v2 li:hover li:hover li:hover li a:hover,
        ul#navmenu-v2 li:hover li:hover li:hover li:hover a,
        ul#navmenu-v2 li.iehover li.iehover li.iehover li a:hover,
        ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover a {
            background: #EEE;
        }
    /*--------------------------------------------------------------------------*/

    /* 5th Menu */
    ul#navmenu-v2 li:hover li:hover li:hover li:hover li a,
    ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover li a {
        background: #EEE;
    }
        /* 5th Menu Hover Persistence */
        ul#navmenu-v2 li:hover li:hover li:hover li:hover li a:hover,
        ul#navmenu-v2 li:hover li:hover li:hover li:hover li:hover a,
        ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover li a:hover,
        ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover li.iehover a {
            background: #EEE;
        }

    /*--------------------------------------------------------------------------*/

    /* 6th Menu */
    ul#navmenu-v2 li:hover li:hover li:hover li:hover li:hover li a,
    ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover li.iehover li a {
        background: #EEE;
    }
        /* 6th Menu Hover */
        ul#navmenu-v2 li:hover li:hover li:hover li:hover li:hover li a:hover,
        ul#navmenu-v2 li.iehover li.iehover li.iehover li.iehover li.iehover li a:hover {
            background: #EEE;
        }

/*--------------------------------------------------------------------------*/

/* Hover Function - Do Not Move */
/*ul#navmenu-v2 li:hover ul ul, 
ul#navmenu-v2 li:hover ul ul ul, 
ul#navmenu-v2 li:hover ul ul ul ul, 
ul#navmenu-v2 li:hover ul ul ul ul ul, 
ul#navmenu-v2 li.iehover ul ul, 
ul#navmenu-v2 li.iehover ul ul ul, 
ul#navmenu-v2 li.iehover ul ul ul ul, 
ul#navmenu-v2 li.iehover ul ul ul ul ul
{
    display: none;
}
ul#navmenu-v2 li:hover ul, 
ul#navmenu-v2 ul li:hover ul, 
ul#navmenu-v2 ul ul li:hover ul, 
ul#navmenu-v2 ul ul ul li:hover ul, 
ul#navmenu-v2 ul ul ul ul li:hover ul, 
ul#navmenu-v2 li.iehover ul, 
ul#navmenu-v2 ul li.iehover ul, 
ul#navmenu-v2 ul ul li.iehover ul, 
ul#navmenu-v2 ul ul ul li.iehover ul, 
ul#navmenu-v2 ul ul ul ul li.iehover ul
{
    display: block;
}*/

